@charset "UTF-8";
/* CSS Document */

body {background-color:#d1d3d4;background-image:url(images/background.jpg);background-position:top;background-repeat:repeat-x;color:#333333;margin:1.875em 1.25em;font-family:Helvetica, Arial, sans-serif;font-size:100%;font-weight:normal}

/* structure */
.Container {background-color:#ffffff;margin:auto;padding:1px 1px 1px 1px;max-width:960px;width:auto;}
.Header {height:5.625em;margin:auto;max-height:90px;max-width:900px;padding:0 1.875em;width:auto;}
.ImageBar {background-image:url(images/Aerlite-Bathroom.jpg);background-repeat:no-repeat;height:15.875em;max-height:254px;max-width:960px;width:auto;}
	.ImageBar a:link {display:block;height:15.875em;max-height:254px;max-width:640px;width:40em;text-decoration:none}
	.ImageBar a:visited {display:block;height:15.875em;max-height:254px;max-width:640px;width:40em;text-decoration:none}
	.ImageBar a:active {display:block;height:15.875em;max-height:254px;max-width:640px;width:40em;text-decoration:none}
	.ImageBar a:hover {display:block;height:15.875em;max-height:254px;max-width:640px;width:40em;text-decoration:none}
.Blurb {background-color:#3777bc;color:#ffffff;float:right;height:9em;max-height:144px;max-width:256px;padding:5em 1.875em  1.875em  1.875em;opacity:0.9;filter:alpha(opacity=90);white-space:normal;width:16em;}

.Content {margin:auto;max-width:900px;padding:1em 1.875em 1em 1.875em;width:auto;}
.ContentB {margin:auto;max-width:900px;padding:1em 1.875em 0 1.875em;width:auto;}
.ContentG {background-color:#eeeeee;margin:auto;max-width:900px;padding:1em 1.875em 1em 1.875em;width:auto;}
.ContentGB {background-color:#eeeeee;margin:auto;max-width:900px;padding:1em 1.875em 1em 1.875em;width:auto;}


.Footer{background-color:#414042;margin:auto;padding:1.25em 1.875em;max-width:902px;width:auto;}
	.Footer p {color:#ffffff;font-size:0.75em}
	.Footer a:link {color:#ffffff;text-decoration:none}
	.Footer a:visited {color:#ffffff;text-decoration:none}
	.Footer a:hover {color:#f26522;text-decoration:none}
	.Footer a:active {color:#ff9966;text-decoration:underline}

.Column {float:left;max-width:25em;padding:0 1.875em 0 0;width:auto;}
.ProductsBar {border-bottom:1px solid #cccccc; border-top:1px solid #cccccc;margin:auto; padding:1.25em 0;max-width:900px;width:auto}
.ProductsBar2 {border-top:1px solid #cccccc;margin:auto; padding:0;margin-top:20px;max-width:900px;width:auto}

.ColL {float:left;max-width:256px;padding:0 3.312em 0 0;width:16em;}
.ColM {float:left;max-width:256px;padding:0 3.312em 0 0;width:16em;}
.ColR {float:left;max-width:256px;padding:0;width:16em;}

.Icon {color:#000000;float:left;max-width:192px;padding:0 2.208em 0 0;width:12em;}
.IconR {color:#000000;float:left;max-width:192px;padding:0;width:12em;}
.CSlider {width:24em;float:left;padding:0}

/* navigation */
.NavBar {height:4em;margin-left:122px;padding:20px 0 0 0;max-height:64px;overflow:visible;}

/* general links */
a:link {color:#3777bc;text-decoration:none}
a:visited {color:#3777bc;text-decoration:none}
a:hover {color:#f26522;text-decoration:none}
a:active {color:#ff9966;text-decoration:underline}

a.read:link {background-color:#808285;color:#ffffff;font-size:0.75em;float:right;padding:0.625em 1.25em;text-decoration:none}
a.read:visited {background-color:#808285;color:#ffffff;font-size:0.75em;float:right;padding:0.625em 1.25em;text-decoration:none}
a.read:hover {background-color:#3777bc;color:#ffffff;font-size:0.75em;float:right;padding:0.625em 1.25em;text-decoration:none}
a.read:active {background-color:#f26522;color:#ffffff;font-size:0.75em;float:right;padding:0.625em 1.25em;text-decoration:none}

/* images */
img {border:0px}
img.RightImg {float:right;padding:0px 0px 0.625em 1.25em}
img.Logo {float:left;padding:0px;}

/* font styles */
h1 {font-size:1.375em;font-weight:normal}
h1{font-size:1.375em;font-weight:normal}
h2 {font-size:1.125em;font-weight:normal}
h2.white {color:#ffffff;font-size:1.125em;font-weight:normal}
h2.black {font-size:1.125em;font-weight:normal}
h3 {font-size:1em}
p {font-size:0.875em}
.small {font-size:0.75em}
.large {font-size:2em}
.large2 {font-size:1.375em}
.NoWrapSM {font-size:0.75em;white-space:nowrap}

.Inline {display:inline}
.FloatStop {clear:both}
.FloatStopSM {clear:both;height:1px;width:1px}
.NotBold {font-weight:normal}
.NoWrap {white-space:nowrap}
.Blue {color:#3777bc;}
.Orange {color:#ef652e}
.arrow {height:24px;padding-left:38px;}
.rightbox {float:right; padding:0px 0px 0px 20px;width:auto}
.leftbox {float:left; padding:0px 00px 0px 22px;width:auto}
.leftbox p {display:inline;font-size:0.75em}

.HeadImg {height:150px;width:256px;}
.Head2 {background-color:#3777bc;color:#ffffff;max-width:172px;padding:0.625em;width:10.75em;}
.Head2 p {font-size:0.75em}
.Head {background-color:#3777bc;color:#ffffff;max-width:236px;padding:0.625em;width:14.75em;}
.Head h2 {color:#ffffff;display:inline;font-size:1em}
.HHighlight  {background-color:#eeeeee;color:#000000;height:5em;margin-top:0.5em;max-width:236px;overflow:auto;padding:0.625em;width:14.75em;}
.HHighlight p {display:inline;font-size:0.75em}
.HHighlightR  {background-color:#3777bc;color:#ffffff;float:left;margin-bottom:0.5em;margin-right:0.5em;max-width:100px;overflow:auto;padding:0.625em;width:6.25em;}
.HHighlightR2  {background-color:#3777bc;color:#ffffff;float:left;margin-bottom:0.5em;margin-right:0;max-width:100px;overflow:auto;padding:0.625em;width:6.25em;}

.Distributors  {background-color:#eeeeee;border:1px solid #cccccc;margin-top:1.25em;max-width:214px;overflow:auto;padding:1.25em;width:13.375em;}

table.Specs {background-color:#eeeeee;border:1px solid #cccccc;padding-bottom:10px;padding-top:10px;width:70%}
.Specs td {padding:4px 10px 10px 10px;vertical-align:top}
.Specs td.SpecsM {padding:4px 10px;text-align:center;vertical-align:middle;width:30%}
.Specs td.SpecsB {border-right:1px solid #999999;padding:4px 10px}
.Specs td.SpecsBC {border-right:1px solid #999999;padding:4px 10px;text-align:center}
.Specs p {display:inline}

ul.List2 {font-size:0.75em;list-style-type:none;padding:0;margin:0}
.List2 li {padding-bottom:5px}

ul.pdf {font-size:0.75em;list-style-image:url(images/pdficon_small.png);} 
.pdf li {padding-bottom:5px}

table.form {background-color:#eeeeee; border:1px solid #cccccc;color:#333333;float:right;width:auto}
.form td {text-align:left; padding:6px 10px 6px 10px;}
.form td.formL {padding:6px 0px 6px 10px}
.form td.formTop {text-align:left; padding:10px 10px 6px 10px}
.form td.formTopL {text-align:left; padding:10px 10px 6px 10px}
.form td.formBot {text-align:left; padding:6px 10px 10px 10px}
.FormField {width:190px;}
.FormFieldM {background-color:#FFC;width:180px;}
.FormField2 {width:255px}

.form p {display:inline;font-size:0.75em}

/* Form */
.FormStyle {background-color:#eeeeee;border:1px solid #ccc;float:right;font-size:0.875em;font-weight:normal;margin:20px 0 20px 20px;padding:10px 20px 10px 20px;text-align:left;width:auto;width:auto;}
.FormStyle div.Label {float:left;font-weight:bold;margin:4px 10px 5px 0px;padding:2px; width:120px}
.FormStyle div.Input {float:left;margin:0px 0px 5px 0px;padding:2px; width:auto}
.FormStyle div.Clear {height:1px;margin-bottom:10px;width:1px;}
.FormStyle .InputBox {font-size:14px;padding:2px;width:200px}
.Submit {border:1px solid #999;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;background-color:#ddd;color:#3399cc;font-size:16px;padding:10px}
.Submit:hover {border:1px solid #999;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;background-color:#ccc;color:#3399cc;}
.Submit:active {border:1px solid #999;-webkit-border-radius: 6px;-moz-border-radius: 6px;border-radius: 6px;background-color:#ccc;color:#cc0000;}
.NoShow {display:none}